Bug 54638 - Update/Unbreak: games/rocksndiamonds
Summary: Update/Unbreak: games/rocksndiamonds
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-19 17:40 UTC by Ulrich Spoerlein
Modified: 2003-07-22 07:41 UTC (History)
1 user (show)

See Also:


Attachments
patch (46.22 KB, patch)
2003-07-19 17:40 UTC, Ulrich Spoerlein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2003-07-19 17:40:13 UTC
rocksndiamonds core dumps on startup. This is because of a sound initialization
bug in 2.0.1. Therefore update this port to 2.1.1 to make it useable.

Fix: Note: patch-ac, patch-ae and patch-af have been removed.
How-To-Repeat: pkg_add rocksndiamonds  or  portinstall rocksndiamonds

Try to run it, it will core dump.
Comment 1 Oliver Lehmann freebsd_committer 2003-07-20 09:06:52 UTC
Hi,

do you agree to these update?
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/54638

 Greetings

-- 
 Oliver Lehmann
        @home: lehmann@ans-netz.de
      @office: oliver.lehmann@mgi.de
         @www: http://www.pofo.de/  |  http://wishlist.ans-netz.de/
Comment 2 Oliver Lehmann freebsd_committer 2003-07-20 09:07:18 UTC
State Changed
From-To: open->feedback

awaiting maintainer-approval
Comment 3 Matthew West 2003-07-22 01:50:46 UTC
yes, please commit this - many thanks!
Comment 4 Oliver Lehmann freebsd_committer 2003-07-22 07:11:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll handle that
Comment 5 Oliver Lehmann freebsd_committer 2003-07-22 07:41:06 UTC
State Changed
From-To: feedback->closed

Commited, Thanks!